/*
CSS RESET SCRIPT
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}


@font-face {
  font-family: 'GothicBGauge';
  src: url('/fonts/gothicbgauge.eot'); /* IE9 Compat Modes */
  src: url('/fonts/gothicbgauge.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/fonts/gothicbgauge.woff') format('woff'), /* Pretty Modern Browsers */
          url('/fonts/gothicbgauge.ttf')  format('truetype'), /* Safari, Android, iOS */
          url('/fonts/gothicbgauge.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
  font-family: GothicBGauge, Fallback, sans-serif;
  font-size: 16px;
  background-color #ffffff
  margin 0px
  color #333333
  max-width: 1280px;
  min-width: 320px;
  margin-left: auto;
  margin-right: auto;
}

h1, h2 {
  margin 0
  padding 0
}

.header {
  height: 67px;
  .menu {
    float: right;
    display: inline;
    margin-right: 76px;
    margin-top: 12px;
    li {
      font-size: 18px
      padding-left 8px
      padding-right: 8px
      padding-top: 5px;
      padding-bottom: 5px;
      display inline-block
      a {
        color: #468fc5;
        text-decoration: none
      }
    }
    li:hover {
      text-decoration: underline;
    }
    li.active {
      background-color: #d5d5d5;
      a {
        color: #5a5a59;
        text-decoration: none
      }
    }
  }

  .logo {
    color #8b8988
    margin-left 182px
    margin-top 31px
    .icon {
      float: left;
    }
    .title {
      font-size 26px
      margin-left 8px
      margin-top: 12px
      float: left;
    }
  }
}

div.info {
  line-height: 18px;
  margin-bottom: 11px;
}

.content {
  height: 880px;
  .caption {
    height: 124px;
    color #ffffff
    border-top 1px solid #2065a0
    background-color #5da5d0
    h1 {
      margin-top 45px
      margin-left 274px
      font-size: 32px;
      font-weight: bold;
    }
  }

  .features-list {
    height: 120px;
    color black
    background: url('/img/dash.png') no-repeat center #ededed;
    padding-left 250px;
    .feature {
      img {
        margin-top: -26px;
        height: 112px;
      }
      background-color: transparent;
      padding-left: 45px;
      padding-right: 45px;
      width: 200px;
      float: left;
      font-size: 18px;
    }
  }

  .utp {
    text-align: center;
  }

  .first-line {
    font-weight: bold;
    font-size: 19px;
    margin-top: 36px;
    margin-bottom: 0px;
  }
  .second-line {
    font-weight: bold;
    font-size: 19px;
    margin-top: 3px;
    margin-bottom: 36px;
  }

  .attention {
    color: white;
    margin-top: 17px;
    width: 543px;
    height: 108px;
    margin-left: 37px;
    background-color: #4e97c9;
    .phone {
      background-color #85c94e;
    }
  }

  .attention-sign {
    font-size: 18px;
    font-weight: bold;
    padding-top: 15px;
    padding-left: 20px;
    letter-spacing: 1px;
    padding-right: 20px;
    line-height: 27px;
    text-align: center;
  }

  .grid {
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 25px;

    .left-column {
      width: 620px;
      padding-left: 127px;
      float: left;
    }

    .right-column {
      margin-left: 53px;
      width: 250px;
      float: left;
      h2 {
        padding-top: 1px;
        color: #468ec4;
        font-weight: bold;
        font-size: 17px;
        text-align: center;
        margin-bottom: 8px;
      }
    }
  }

  .company-label {
    color: #646464;
    font-size: 14px;
    padding-top: 7px;
    display: block;
  }
}

.footer {
  height: 97px;
  padding-top: 20px;
  padding-left: 172px;
  //background-color: #e6e5e5;
  background: #e7e7e6; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#e7e7e6, #f2f2f2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#e7e7e6, #f2f2f2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#e7e7e6, #f2f2f2); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#e7e7e6, #f2f2f2); /* Standard syntax */

  .footer-menu {
    font-size: 14px;
    display: inline
    float: left;
    li {
      display: inline-block;
      padding: 3px 9px;
      a {
        color: #468fc5;
        text-decoration none;
      }
    }
    li.active {
      background-color: #f4f4f4;
      a {
        color: #5a5a59;
        text-decoration none;
      }
    }
  }
  .copyright {
    float: right;
    color: #5a5a59;
    font-size: 14px;
    margin-right: 83px;
    margin-top: 3px;
  }
  .panel-social {
    display: inline
    li {
      display inline-block
    }
  }
}

.button {
  background-color: #85c94e!important;
  color: white;
  border-radius: 3px;
  font-weight: bold;
  border-top: 1px solid #c2e4a7
  border-bottom: 1px solid #4c9124
  float: right;
  height: 29px;
  margin-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}

input.button:active {
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
  background: #6fb338!important;
  border: solid 1px white!important;
}

input.button:hover {
  border: 1px solid white!important;
  background: #6fb338!important;
}

.input {
  border-radius: 2px;
  border: 2px solid #c4c4c4;
  height: 32px;
  width: 244px;
  padding-left: 5px;
  padding-right: 5px;
}

.textarea {
  border-radius: 2px;
  border: 2px solid #c4c4c4;
  height: 65px;
  width: 244px;
  padding-left: 5px;
  padding-right: 5px;
}

form {
  label {
    display: block;
    font-size: 14px;
    color: #000000;
    padding-top: 5px;
    margin-bottom: 2px;
  }
}

.testimonials {
  margin-top: 46px;
}

.testimonials-name {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  margin-top: 8px;
}

.number {
  background-color: #79b747;
  border-radius: 4px;
  font-size: 17px;
  margin-left: -4px;
  padding-left: 4px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-right: 4px;
  margin-right: 3px;
}

.prefix-number {
  font-size: 14px;
  margin-right: 0;
  padding-right: 2px;
  padding-top: 6px;
  padding-bottom: 4px;
  margin-left: 4px;
  padding-left: 4px;
  background-color: #79b747;
  border-radius: 4px;
}

.stuff {
  background: url('/img/form-stuff.png') no-repeat center;
}

.quote {
  display: block;
  width: 30px;
  height: 30px;
  background: url('/img/quote.png') no-repeat center;
  float: left;
  margin-top: 6px;
  width: 28px;
}

.testimonials-text {
  font-size: 14px;
  float: right;
  width: 208px;
  line-height: 18px;
  margin-bottom: 4px;
}

.clear {
  clear: both;
}

.facebook {
  margin-left: -4px;
  margin-top: 12px;
  border-radius: 4px;
}

.twitter {
  margin-left: 9px;
  border-radius: 4px;
}

.linkedin {
  margin-left: 9px;
  border-radius: 4px;
}

.success {
  background-color: #ddeece;
  padding-top: 6px;
  padding-left: 8px;
}

.error {
  background-color: #e98c8c;
  padding-top: 6px;
  padding-left: 8px;
}

.title-success {
  color: #3a750b;
  font-weight: normal;
}

.title-error {
  color: #c80000;
  font-weight: normal;
}

.description {
  line-height: 19px;
  font-size: 17px;
  padding-top: 8px;
  padding-bottom: 7px;
}

.link, .link:visited {
  color: #369;
  float: right;
  text-decoration: underline;
  cursor: pointer;
  font-size: 14px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.link:hover, .link:active, .link:focus {
  text-decoration: none;
  cursor: pointer;
}